[Bug 317095] [NEW] Please sync libgeier 0.10-1 (universe) from Debian unstable (main).

Launchpad Bug Tracker 317095 at bugs.launchpad.net
Wed Jan 14 13:21:24 GMT 2009


You have been subscribed to a public bug by Alessio Treglia (quadrispro):

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects ubuntu/libgeier
 status new
 importance wishlist
 subscribe ubuntu-universe-sponsors

Please sync libgeier 0.10-1 (universe) from Debian unstable (main).

Explanation of the Ubuntu delta and why it can be dropped:
No delta to drop, it could be synced without any problem.

Changelog since current jaunty version 0.9-2ubuntu1:

libgeier (0.10-1) unstable; urgency=low

  * New Upstream Version (Closes: #511402)
  * debian/control:
    - Updated Standards-Version

 -- Marvin Stark <marv at der-marv.de>  Sun, 11 Jan 2009 14:30:02 +0100
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.9 (GNU/Linux)

iEYEARECAAYFAklt5moACgkQRdSMfNz8P9De/gCfb7cdVFiDYQG3wMkFCcElfrhX
UKwAnjGelRDkfkqXBFRi+dTMb5ZiMRWS
=L0Im
-----END PGP SIGNATURE-----

** Affects: libgeier (Ubuntu)
     Importance: Wishlist
         Status: New

-- 
Please sync libgeier 0.10-1 (universe) from Debian unstable (main).
https://bugs.launchpad.net/bugs/317095
You received this bug notification because you are a member of Ubuntu Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list